anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-01-22T18:31:22.719+0000
createdBy:
  href: https://cad.onshape.com/api/users/55bf4dd9e4b08bc61c4a7721
  id: 55bf4dd9e4b08bc61c4a7721
  image: https://profiles.onshape.com/8bc382856462370f0de552d82a60ecd5a3f7dcb4f0f3a7168e51e5102ce0fd08.png
  name: Alex Buys
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/1ba11de409364407a79daced/workspaces/699811fb99374012a76f9845
  id: 699811fb99374012a76f9845
  name: Main
description: Collar for 5mm shaft. 13mm OD, 6mm wide with 2.5mm hole to tap an M3
  thread for a set screw.
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/1ba11de409364407a79daced
id: 1ba11de409364407a79daced
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-03-10T09:36:56.673+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55bf4dd9e4b08bc61c4a7721
  id: 55bf4dd9e4b08bc61c4a7721
  image: https://profiles.onshape.com/8bc382856462370f0de552d82a60ecd5a3f7dcb4f0f3a7168e51e5102ce0fd08.png
  name: Alex Buys
  state: 1
name: Prusa Parts
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55bf4dd9e4b08bc61c4a7721
  id: 55bf4dd9e4b08bc61c4a7721
  image: https://profiles.onshape.com/8bc382856462370f0de552d82a60ecd5a3f7dcb4f0f3a7168e51e5102ce0fd08.png
  name: Alex Buys
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/1ba11de409364407a79daced/w/699811fb99374012a76f9845?t=1457602600700
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/1ba11de409364407a79daced/w/699811fb99374012a76f9845/s/300x170?t=1457602600700
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1ba11de409364407a79daced/w/699811fb99374012a76f9845/s/300x300?t=1457602600700
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1ba11de409364407a79daced/w/699811fb99374012a76f9845/s/70x40?t=1457602600700
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/1ba11de409364407a79daced/w/699811fb99374012a76f9845/s/600x340?t=1457602600700
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
